@charset "UTF-8";
/* CSS Document */

/* Abschnitt 
 * 
 *  Map MultiLvl Nav
 * 
 * */


nav ul.first-level{
	position:relative;
	left:0;
	top:0;
	z-index:1;
	transition:all 1s ease;
	
	list-style:none;
	padding:0;
	margin:0;
}

ul.first-level {
	display:grid;
	grid-template-columns:1fr 1fr;
} 

/*EBENE 2*/
ul.first-level li > ul {
	display:grid;
	grid-template-columns:1fr 1fr;
} 
ul.sub-menu.show{
	list-style:none;
}
/*ul.first-level > li.open-submenu > ul.sub-menu li {
  flex-basis: 50%
}*/
ul.first-level > li.open-submenu > ul.sub-menu li {
  flex-basis: 100%
}
ul.first-level > li.open-submenu > ul.sub-menu li.back-btn {
  flex-basis: 100%
}

span.menu-item-description {
  font-weight: normal;
  padding: 0px;
  display: block;
  font-size: 16px;
  line-height: 24px;
  margin-top: 12px;
  letter-spacing: 0.025rem;
}

/* hide submenu */

/*EBENE 1*/
ul.first-level > li.menu-item-has-children > .sub-menu {
	position:absolute;
	left:0%;
	top:0;
	background:#0099bc;
	width:100%;
	visibility:hidden;
	transition:all .2s ease;
	display:none
}
/*EBENE 2*/
ul.first-level > li.menu-item-has-children > .sub-menu > li > ul {
  position: absolute;
  left: 100%;
  top: 0;
  background: #0099bc;
  width: 100%;
  visibility: hidden;
  transition: all .2s ease;
  display: none
}
/*show submenu*/

/*EBENE 2*/
ul.first-level > li.open-submenu > ul.sub-menu {
	left:0;
	top:0;
	z-index:2;
	visibility:visible;
	transition:all .2s ease;
	background:/*linear-gradient(111deg,rgba(0, 153, 188, 1) 0%, rgba(8, 108, 130, 1) 100%);   */ rgb(209, 178, 128);
	
	display:flex;
	flex-wrap:wrap;
	flex-direction: row;
	align-content: flex-start;
 }

/*EBENE 3*/
ul.first-level > li.menu-item-has-children > ul.sub-menu > li.open-submenu-drei > ul {
  left: 0;
  top: 0;
  z-index: 4;
  visibility: visible;
  transition: all .2s ease;
  background: linear-gradient(239deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  height: 100%;
  align-content: flex-start;
}



